<?php
session_start(); 
ob_start();
include("../../pidbco/pidbjoin.php");
$cust=$_POST['ocustomer'];
$custsel = mysqli_query($con, "SELECT `cname` FROM `p_customers` WHERE `cname` LIKE '%$cust%'");
$res=mysqli_fetch_assoc($custsel);
while($res) {
            $return_arr[] =  $res['cname'];
        }
        echo json_encode($return_arr);
?>